@charset "euc-jp";

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb45 {
	margin-bottom: 45px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

